Hypervisor Support for VM-GenerationID

Hypervisor Support for VM-GenerationID

Q: Which hypervisors support VM-GenerationID that Active Directory utilizes?

A: VM-GenerationID is supported by the following hypervisors:

  • All versions of Hyper-V that are Windows Server 2012/Windows 8 and later
  • VMware vSphere 5.0 with Update 2 (according to this VMware blog post)
  • VMware vSphere 5.1 and later
  • XenServer 6.2.0-70446 and later
Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish